/*
Theme Name: Twenty Twenty Child
Text Domain: twentytwentychild
Version: 1.1
Description: Laihian Sotiemme Veteraanit Museoyhdistys Ry teema
Template: twentytwenty
Author: SankoWeb
Author URI: https://wordpress.org/
Theme URI: https://wordpress.org/themes/twentytwenty/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

#soliloquy-container-54 {
  margin-left: 50px;
}
@media (min-width: 700px) {
.singular .entry-header {
    padding: 2rem 0;
}

}

@media (min-width: 1220px) {
h1, .heading-size-1 {
    font-size: 4.4rem;
}
}

@media (min-width: 700px) {
.post-inner {
    padding-top: 1rem;
}
}
